defaultPlacement: end
enableVersioning: true
handle: employersEntries
name: 'Employers Entries'
previewTargets:
  -
    label: 'Primary entry page'
    refresh: '1'
    urlFormat: '{url}'
propagationMethod: all
siteSettings:
  5a45810e-fac0-4aa0-96fc-b0bb12d3b380: # Moulton College
    enabledByDefault: true
    hasUrls: true
    template: employers/_entry
    uriFormat: 'employers/{slug}'
structure:
  maxLevels: null
  uid: 2bc71a85-a355-41a3-a28d-818ff07afe4f
type: structure
